// -----------------------------------------------------------------------------
// This file contains styles that are specific to the home page.
// -----------------------------------------------------------------------------
@import '../abstracts/_variables'
@import '../abstracts/_mixins'

/*------------TOP SECTION---------------------*/

.top-section
    background-image: url('../../img/mogo_top_section_background.jpg')
    background-repeat: no-repeat
    background-attachment: scroll
    background-position: center
    background-size: cover
    height: 900px
    @include for-phone
        height: 100vh
    > div
        height: 100%
        nav
            padding-top: 2.8rem
            > *
                display: inline-block
            > img
                width: 86px
                margin-right: 28vw
            div
                position: absolute
                right: 40px
                a
                    margin-right: 55px
                    font-size: 1.4rem
                    padding-bottom: 1px
                    position: relative
                    display: inline-block
                    @include for-laptop
                        margin-right: 5vw
                    @include for-tablet
                        display: none
                    &::after
                        content: ""
                        position: absolute
                        width: 100%
                        border-bottom: 3px solid $link-hover-color
                        left: 0
                        bottom: 0
                        transform: scaleX(0)
                        transition: 0.4s
                        transform-origin: 0 0
                    &:hover::after
                        transform: scaleX(1)
                .hamburger
                    display: none
                    @include for-tablet
                        display: inline-block
                img
                    cursor: pointer
                    margin-right: 40px
                    &:last-child
                        margin-right: 0
                    @include for-phone
                        margin-right: 15px

        .top-section_mid
            position: absolute
            top: 50%
            left: 50%
            transform: translate(-50%, -50%)
            text-align: center
            @include for-desktop
                top: 45%
            @include for-tablet
                top: 35%
            h3
                font-size: 7.2rem
                color: $white
                padding-bottom: 42px
                box-sizing: content-box
                line-height: 1
                @include for-desktop
                    font-size: 5.76rem
                    padding-bottom: 22px
                @include for-laptop
                    font-size: 4.6rem
                @include for-tablet
                    font-size: 3.6rem
                @include for-phone
                    font-size: 2.2rem
            h1
                @include for-desktop
                    font-size: 12rem
                    line-height: 11.2rem
                @include for-laptop
                    font-size: 9.6rem
                    line-height: 8.96rem
                @include for-tablet
                    font-size: 7rem
                    line-height: 7rem
                @include for-phone
                    font-size: 4rem
                    line-height: 4rem
            .divider
                padding-top: 55px
                padding-bottom: 55px
                @include for-phone
                    padding: 30px 0
                span
                    background-color: $white
            button
                width: 160px
                height: 40px
                border: 3px solid $white
                background-color: transparent
                color: $white
                cursor: pointer
        .top-section_bottom
            position: absolute
            bottom: 21px
            padding: 0 40px
            width: 100%
            left: 0
            @include for-desktop
                text-align: center
                width: 95%
                left: 50%
                transform: translate(-50%)
            @include for-laptop
                width: 90%
            @include for-tablet
                width: 80%
            > div
                display: inline-block
                font-family: $text-montserrat
                width: 274px
                border-top: 3px solid $white
                margin-right: 30.9687px
                cursor: pointer
                position: relative
                padding-top: 22px
                font-size: 0
                @include for-desktop
                    margin-top: 30px
                @include for-phone
                    width: 100%
                    padding-top: 12px
                    margin-top: 20px
                span:first-child
                    color: $white
                    font-size: 2.4rem
                    font-weight: 700
                    @include for-phone
                        font-size: 2rem
                span:last-child
                    color: $white
                    font-size: 1.8rem
                    @include for-phone
                        font-size: 1.2rem
                &::after
                    content: ''
                    border-top: 3px solid $light-red
                    width: 100%
                    position: absolute
                    left: 0
                    top: -3px
                    transform: scaleX(0)
                    transition: 0.4s
                    transform-origin: 0 0
                &:hover::after
                    transform: scaleX(1)
                &:first-child
                    @include for-tablet
                        margin-right: 0
                &:nth-child(2)
                    @include for-laptop
                        margin-right: 0
                &:nth-child(3)
                    @include for-desktop
                        margin-right: 0
                    @include for-laptop
                        margin-right: 30px
                    @include for-tablet
                        margin-right: 0
                &:last-child
                    margin-right: 0
                    @include for-laptop

/*------------About us Section---------------------*/

.about-us
    text-align: center
    padding-top: 85px
    padding-bottom: 110px
    h2
        padding-top: 6px
    .divider
        padding-top: 32px
    > p
        max-width: 960px
        margin: 0 auto
    .about-us_image-container
        font-size: 0
        margin-top: 90px
        > div
            position: relative
            height: 250px
            display: inline-block
            margin-right: 30px
            background-color: $green
            cursor: pointer
            @include for-desktop
                width: 30%
            @include for-tablet
                display: block
                width: fit-content
                margin: 0 auto 40px
            &::after
                content: ''
                background: linear-gradient(0deg, rgba(251,227,137,0.9) 0%, rgba(243,129,129,0.9) 100%)
                height: 100%
                width: 100%
                position: absolute
                left: 0
                top: 0
                opacity: 0
                transition: 0.4s
            &:hover::after
                opacity: 1
                transform: translate(-11px, -11px)
            &:hover .about-us_image-container_content-container
                opacity: 1
                transform: translate(-59%, -59%)

            &:last-child
                margin-right: 0
                @include for-tablet
                margin: 0 auto
            img
                transition: 0.4s
                @include for-desktop
                    width: 100%
                    height: 100%
                    object-fit: cover
            &:hover > img
                transform: translate(-11px, -11px)
            .about-us_image-container_content-container
                font-size: 1.8rem
                font-weight: 700
                color: $white
                position: absolute
                top: 50%
                left: 50%
                transform: translate(-50%, -50%)
                line-height: 1
                font-family: $text-montserrat
                opacity: 0
                transition: 0.4s
                z-index: 5
                img
                    margin-bottom: 8px

/*------------Achievement Section---------------------*/

.achievement-section
    background-color: $green
    &_container
        font-size: 0
        height: 100%
        @include for-desktop
            text-align: center
            width: 100%
        @include for-laptop
            // width: 75%
            width: 100%
        @include for-tablet
            // width: 70%
        @include for-phone
            width: 100%
        div
            display: inline-block
            text-align: center
            color: $white
            width: 240px
            font-family: $text-montserrat
            line-height: 1
            text-transform: uppercase
            padding: 90px 0
            border-left: 1px solid rgba(255,255,255,0.3)
            @include for-desktop
                width: 19%
                height: 210px
                padding: 5vw 10px
                vertical-align: middle
            @include for-laptop
                height: 150px
                padding: 30px 10px 0

            @include for-tablet
                height: 130px
                // padding: 3.5vw 10px 0
                padding: 30px 10px 0
            @include for-phone
                width: 33%
                border-left: none
                border-bottom: 1px solid rgba(255,255,255,0.3)
            &:nth-child(3)
                @include for-desktop
                    border-right: 1px solid rgba(255,255,255,0.3)
                @include for-laptop
                    border-right: none
            &:last-child
                border-right: 1px solid rgba(255,255,255,0.3)
                @include for-phone
                    border-right: none
            p:first-child
                font-size: 7.2rem
                font-weight: 700
                @include for-desktop
                    font-size: 5rem
                    vertical-align: middle
                @include for-laptop
                    font-size: 4rem
                @include for-tablet
                    font-size: 3rem
            p:last-child
                font-size: 1.4rem
                padding-top: 18px
                vertical-align: middle
                @include for-tablet
                    font-size: 1.1rem

/*------------Services Section---------------------*/

.services_service-list-container
    font-size: 0
    padding-top: 25px
    padding-bottom: 118px
    @include for-desktop
        width: 90%
        margin: 0 auto
        text-align: center
    @include for-laptop
        // width: 70%
    > div
        display: inline-block
        width: 33%
        font-size: 1rem
        height: 112px
        vertical-align: top
        @include for-desktop
            height: 170px
            padding: 0 20px
        @include for-laptop
            width: 50%
            height: fit-content
        @include for-phone
            width: 100%
        > div
            display: inline-block
        .services_icon-container
            width: 80px
            vertical-align: top
            @include for-desktop
                display: block
                margin: 0 auto
            img
                display: block
                margin: 0 auto
                @include for-desktop
                    margin: 0 auto
                    padding-bottom: 10px
        .services_text-container
            max-width: 282px
            h4
                padding-bottom: 10px
                font-size: 1.4rem
            p
                font-size: 1.5rem
        &:nth-child(1)
            margin-bottom: 10px
            @include for-laptop
                margin-bottom: 50px
        &:nth-child(2)
            @include for-phone
                border-top: 1px solid #e5e5e5
                padding-top: 50px
                margin-bottom: 50px
        &:nth-child(3)
            @include for-laptop
                margin-bottom: 50px
                border-top: 1px solid #e5e5e5
                padding-top: 50px
        &:nth-child(4)
            border-top: 1px solid #e5e5e5
            padding-top: 50px
            @include for-phone
                margin-bottom: 50px
        &:nth-child(5)
            border-top: 1px solid #e5e5e5
            padding-top: 50px
            @include for-phone
                margin-bottom: 50px
        &:nth-child(6)
            border-top: 1px solid #e5e5e5
            padding-top: 50px

/*------------Unique Design Section---------------------*/

.unique-design
    height: 850px
    background-image: url('../../img/unique_design_bg.jpg')
    background-repeat: no-repeat
    background-attachment: scroll
    background-position: 85% 30%
    @include for-laptop
        height: 800px
    @include for-tablet
        height: 650px
    @include for-phone
        height: 470px

    &_container // 1200px
        height: 100%
        position: relative
        .tablet
            position: absolute
            bottom: 0
            left: 50%
            transform: translateX(-55%)
            @include for-laptop
                width: 400px
            @include for-tablet
                width: 300px
            @include for-phone
                width: 200px
        .phone-photo
            position: absolute
            bottom: 50%
            left: 50%
            transform: translate(38%, 108%)
            @include for-laptop
                width: 200px
                transform: translate(45%, 138%)
            @include for-tablet
                width: 150px
                transform: translate(45%, 145%)
            @include for-phone
                width: 100px
                transform: translate(45%, 165%)
            @include for-xs
                transform: translate(25%, 165%)
        .unique-design_heading
            @include for-phone
                padding-top: 50px

/*------------Service2 Design Section---------------------*/

.services2_image-and-accordion-container
    padding-top: 90px
    font-size: 0
    > div
        display: inline-block
        vertical-align: top
        @include for-tablet
            display: block
    .services2_image-container
        padding-right: 30px
        width: 50%
        margin: 0 auto
        @include for-tablet
            margin-bottom: 30px
            padding-right: 0
            width: 80%
        @include for-phone
            width: 90%
        img
            object-fit: cover
            display: block
            @include for-desktop
                width: 100%
                height: 100%

    .services2_accordion-container
        width: 50%
        margin: 0 auto
        @include for-tablet
            width: 80%
        @include for-phone
            width: 90%
        .tabs
            .tab
                width: 100%
                color: black
                margin-bottom: 10px
                border: 1px solid #e5e5e5
                &-label
                    cursor: pointer
                    height: 60px
                    display: block
                    position: relative
                    border-bottom: 1px solid #e5e5e5
                    &::after
                        content: "\276F"
                        width: 1.3rem
                        height: 2.2rem
                        color: #d0d0d0
                        transition: all .5s
                        font-size: 1.5rem
                        display: inline-block
                        position: absolute
                        top: 45%
                        right: 20px
                        transform: translateY(-50%) rotate(-90deg)
                    > *
                        display: inline-block
                    .services2-icons
                        padding: 15px
                &-content
                    max-height: 0
                    transition: .5s ease-in-out
                    width: 96.5%
                    overflow: auto
                    &::-webkit-scrollbar
                        width: 5px

                    &::-webkit-scrollbar-track
                        background-color: $light-grey
                        border-radius: 10px
                        // margin: 20px 25px
                        margin: 20px
                    &::-webkit-scrollbar-thumb
                        border-radius: 10px
                        background-color: $green

                input:checked + .tab-label
                    &::after
                        transform: rotate(90deg)
                    ~ .tab-content
                        max-height: 180px
                input
                    position: absolute
                    opacity: 0
                    z-index: -1
                h4
                    font-size: 1.4rem
                    vertical-align: top
                    height: 100%
                    padding-top: 20px
                    @include for-phone
                        font-size: 1.1rem
                p
                    font-size: 1.5rem
                    padding: 20px

/*------------Testimonial Section---------------------*/

.testimonial
    background-color: $light-grey-bg
    margin-top: 120px
    position: relative
    .testimonial_container
        padding-top: 70px
        padding-bottom: 70px
        > div
            width: 1059px
            margin: 0 auto
            @include for-desktop
                width: 88.5%
            img:first-child
                display: inline-block
                margin: 0 55px 0 40px
                vertical-align: middle
                @include for-tablet
                    display: block
                    margin: 0 auto 40px
                    width: 100px
                @include for-phone
                    display: none
            > div
                display: inline-block
                width: 767px
                vertical-align: middle
                @include for-desktop
                    width: 70%
                @include for-laptop
                    width: 55%
                @include for-tablet
                    width: 80%
                    display: block
                    margin: 0 auto
                p
                    font-size: 2.4rem
                    line-height: 3.6rem
                    font-weight: 300
                    font-style: italic
                    font-family: "Roboto"
                    @include for-phone
                        font-size: 1.5rem
                        line-height: 2.4rem
                > div
                    padding-top: 5px
                    .divider
                        display: inline-block
                        padding: 0
                        vertical-align: middle
                        span
                            position: static
                            display: block
                            transform: none
                    h3
                        display: inline-block
        .testimonial_arrow-left
            position: absolute
            top: 50%
            left: 65px
            transform: translateY(-50%)
            @include for-tablet
                left: 45px
        .testimonial_arrow-right
            position: absolute
            top: 50%
            right: 65px
            transform: translateY(-50%)
            @include for-tablet
                right: 45px

/*------------Team Section---------------------*/

.team
    .team_image-container
        font-size: 0
        margin-top: 90px
        @include for-phone
            margin-top: 40px
        > div
            display: inline-block
            margin-right: 30px
            @include for-desktop
                width: 30%
            @include for-tablet
                display: block
                width: fit-content
                margin: 0 auto 40px
            @include for-phone
                margin: 0 auto
            &:last-child
                margin-right: 0
                @include for-tablet
                margin: 0 auto
            .team_image-container_image-container
                height: 470px
                background-color: $green
                position: relative
                @include for-laptop
                    height: 400px
                @include for-tablet
                    height: 350px
                @include for-phone
                    height: 300px
                &::after
                    content: ''
                    background: linear-gradient(0deg, rgba(251,227,137,0.9) 0%, rgba(243,129,129,0.9) 100%)
                    height: 100%
                    width: 100%
                    position: absolute
                    left: 0
                    top: 0
                    opacity: 0
                    transition: 0.4s
                &:hover::after
                    opacity: 1
                    transform: translate(-11px, -11px)
                &:hover .team_image-container_content-container
                    opacity: 1
                    transform: translate(-55%, -55%)
                img
                    transition: 0.4s
                    @include for-desktop
                        width: 100%
                        height: 100%
                        object-fit: cover
                &:hover > img
                    transform: translate(-11px, -11px)
                .team_image-container_content-container
                    font-size: 0
                    position: absolute
                    top: 50%
                    left: 50%
                    transform: translate(-50%, -50%)
                    width: 228px
                    opacity: 0
                    transition: 0.4s
                    z-index: 5
                    @include for-laptop
                        width: 60%
                        text-align: center
                    > div
                        display: inline-block
                        position: relative
                        width: 57px
                        height: 57px
                        background-color: $light-yellow
                        border-right: 1px solid rgba(243,129,129,0.5)
                        cursor: pointer
                        svg
                            position: absolute
                            top: 50%
                            left: 50%
                            transform: translate(-50%, -50%)
                            color: $light-red
                        &:hover
                            background-color: $light-red
                            > svg
                                color: $white
                        &:last-child
                            border-right: none
            .team_image-container_text-container
                text-align: center
                padding-top: 30px
                padding-bottom: 116px
                @include for-tablet
                    padding-bottom: 50px
                p
                    font-style: italic
                    font-size: 1.5rem

/*------------Award logo Section---------------------*/

.awards
    background-color: $light-grey-bg
    .awards_container
        .awards_container_image-container
            padding: 40px 10px 70px
            font-size: 0
            @include for-desktop
                text-align: center
            img
                padding: 30px 51px 0 51px
                @include for-phone
                    padding: 30px 20px 0 20px
                &:first-child
                    padding-left: 0
                    @include for-desktop
                        padding: 30px 51px 0 51px
                    @include for-phone
                        padding: 30px 20px 0 20px
                &:last-child
                    padding-right: 0
                    @include for-desktop
                        padding: 30px 51px 0 51px
                    @include for-phone
                        padding: 30px 20px 0 20px

        /*------------Portfolio Section---------------------*/

.portfolio
    .portfolio_heading

    .portfolio_image-container
        font-size: 0
        margin-top: 90px
        line-height: 1
        text-align: center
        > div
            width: 50%
            display: inline-block
            vertical-align: top
            > div // on left side .portfolio_image, on right side outer divs
                width: 50%
                display: inline-block
                text-align: center
                vertical-align: top
                @include for-tablet
                    width: 100%
            .portfolio_image
                position: relative
                background-color: $green
                cursor: pointer
                &::after
                    content: ''
                    background: linear-gradient(0deg, rgba(251,227,137,0.9) 0%, rgba(243,129,129,0.9) 100%)
                    height: 100%
                    width: 100%
                    position: absolute
                    left: 0
                    top: 0
                    opacity: 0
                    transition: 0.4s
                &:hover::after
                    opacity: 1
                &:hover .portfolio_image-container_content-container
                    opacity: 1
                > img
                    width: 100%
                    object-fit: contain
                    transition: 0.4s
                .portfolio_image-container_content-container
                    position: absolute
                    top: 50%
                    left: 50%
                    transform: translate(-50%, -50%)
                    opacity: 0
                    transition: 0.4s
                    z-index: 5
                    h4
                        color: $white
                        padding-top: 20px
                        padding-bottom: 17px
                        line-height: 1
                        @include for-phone
                            padding-top: 3vw
                            padding-bottom: 3vw
                    p
                        color: $white
                        font-size: 1.5rem
                        line-height: 1
                        font-style: italic

/*------------Testimonial 2 Section---------------------*/

.testimonial-2
    position: relative
    .testimonial-2_container
        padding-top: 100px
        padding-bottom: 130px
        > div
            width: 1059px
            margin: 0 auto
            @include for-desktop
                width: 88.5%
            img:first-child
                display: inline-block
                margin: 0 30px 0 40px
                vertical-align: middle
                @include for-tablet
                    display: block
                    margin: 0 auto 40px
            > div //right side container of text
                display: inline-block
                width: 767px
                vertical-align: middle
                @include for-desktop
                    width: 65%
                @include for-laptop
                    width: 50%
                @include for-tablet
                    width: 80%
                    display: block
                    margin: 0 auto
                p
                    font-size: 2.4rem
                    line-height: 3.6rem
                    font-weight: 300
                    font-style: italic
                    font-family: "Roboto"
                    @include for-phone
                        font-size: 1.5rem
                        line-height: 2.4rem
                > div
                    padding-top: 5px
                    .divider
                        display: inline-block
                        padding: 0
                        vertical-align: middle
                        span
                            position: static
                            display: block
                            transform: none
                    h3
                        display: inline-block
        .testimonial_arrow-left
            position: absolute
            top: 50%
            left: 65px
            transform: translateY(-50%)
            @include for-tablet
                left: 45px
        .testimonial_arrow-right
            position: absolute
            top: 50%
            right: 65px
            transform: translateY(-50%)
            @include for-tablet
                right: 45px

/*------------Clients Section---------------------*/
.clients
    height: 830px
    background-image: url('../../img/client/clients_bg.jpg')
    background-repeat: no-repeat
    background-attachment: scroll
    background-position: center
    background-size: cover
    @include for-desktop
        height: fit-content
    &_container //1200 width
        &_content //left and right sides outer container
            width: 1100px
            margin: 0 auto
            font-size: 0
            @include for-desktop
                width: 100%
            > div //left and right side containers (2)
                width: 50%
                display: inline-block
                vertical-align: top
                @include for-tablet
                    display: block
                    margin: 0 auto
                    width: fit-content
                > div // one client block
                    @include for-phone
                        text-align: center
                    > *
                        display: inline-block
                        @include for-phone
                            display: block
                            margin: 0 auto
                    img // image side
                        margin-right: 25px
                        vertical-align: top
                        @include for-phone
                            display: block
                            margin: 0 auto
                    > div // text side
                        max-width: 375px
                        @include for-desktop
                            width: 65%
                        @include for-laptop
                            width: 50%
                        @include for-tablet
                            width: 66%
                        h4
                            padding-top: 10px
                        p:first-of-type
                            font-style: italic
                            font-weight: 300
                            font-size: 1.5rem
                            color: $dark-grey
                            padding-top: 4px
                        > div // divaideris
                            width: fit-content
                            padding: 10px 0 15px
                            @include for-phone
                                width: 100%
                            span
                                left: 0
                                transform: none
                                @include for-phone
                                    left: 50%
                                    transform: translateX(-50%)
                        p:last-child
                            font-size: 1.5rem
                    &:last-child
                        padding: 68px 0 68px 0
            &_left-side
                padding-top: 51px
            &_right-side
                padding-top: 51px
                @include for-tablet
                    padding-top: 0
                > div
                    margin-left: 40px
                    @include for-tablet
                        margin-left: 0

/*------------Blog Section---------------------*/

.blog //width:1200px
    &_content // all 3 posts container
        padding-bottom: 80px
        text-align: center
        &_container // single post column
            display: inline-block
            width: 380px
            position: relative
            margin-right: 26px
            font-size: 0
            padding: 10px 0 30px 0
            text-align: left
            @include for-desktop
                margin-right: 13px
                margin-left: 13px
            @include for-phone
                width: 90%
            &:last-child
                margin-right: 0
                @include for-desktop
                    margin-right: 13px
            p
                font-size: 1.5rem
            &_image-container
                position: relative
                img
                    @include for-phone
                        width: 100%
                        object-fit: contain
                .blog-date
                    width: 60px
                    height: 70px
                    background-color: $green
                    text-align: center
                    line-height: 1
                    color: $white
                    position: absolute
                    left: -10px
                    top: 160px
                    @include for-phone
                        top: 40%
                    h2
                        padding-top: 7px
                        color: $white
            h4
                padding-top: 9px
                padding-bottom: 10px
            .blog-icons
                margin-top: 16px
                padding-top: 15px
                border-top: 1px solid $light-grey2
                > *
                    display: inline-block
                    vertical-align: middle
                p:first-of-type
                    padding-right: 14px
                img
                    padding-right: 6px

/*------------Map Section---------------------*/

.map
    background-image: url('../../img/map_bg.jpg')
    background-repeat: no-repeat
    background-attachment: scroll
    background-position: center
    background-size: cover
    text-align: center
    &_container
        img
            padding: 57px 0 3px 0
        h2
            color: $light-red
            font-size: 2.4rem
        .divider
            padding: 14px 0 60px 0

/*------------Footer Section---------------------*/

footer
    .footer-content // all three column container 1200px
        padding: 76px 0 67px 0
        @include for-desktop
            text-align: center
        > * // all three columns
            display: inline-block
            vertical-align: top
            @include for-desktop
                text-align: left
            @include for-tablet
                text-align: center
        &_first-column
            width: 480px
            @include for-desktop
                width: 30%
            @include for-laptop
                display: block
                width: 100%
                margin-bottom: 50px
            > p
                width: 462px
                padding: 29px 0 42px
                @include for-desktop
                    width: 90%
                @include for-tablet
                    width: 100%
            h4
                text-transform: none
                span
                    font-size: 1.8rem
                    font-weight: 700
            .footer-icon-list
                padding: 12px 0 0
                border-top: 1px solid $light-grey2
                margin-top: 12px
                > *
                    display: inline-block
                    vertical-align: middle
                p
                    font-style: italic
                    font-weight: 300
                    margin-right: 9px
                img
                    padding: 0 8px 0
                    cursor: pointer
            .subscribe_form
                font-size: 0
                margin-top: 32px
                white-space: nowrap
                @include for-phone
                    white-space: normal
                input[type="email"]
                    font-size: 1.5rem
                    padding: 11px
                    border: 1px solid #e7e7e7
                    @include for-phone
                        display: block
                        margin: 0 auto
                        width: 90%
                ::placeholder
                    color: #cccccc
                    font-weight: 300
                    font-style: italic
                input[type="submit"]
                    padding: 11px
                    font-size: 1.4rem
                    color: $white
                    font-weight: 700
                    font-family: "Montserrat"
                    border: 1px solid $green
                    background-color: $green
                    cursor: pointer
                    @include for-phone
                        display: block
                        margin: 0 auto
                        width: 90%
        &_second-column
            padding-left: 19px
            @include for-desktop
                width: 33%
                margin-left: 3.5vw
            @include for-laptop
                width: 50%
                margin-left: 0
                margin-right: 9vw
            @include for-tablet
                width: 80%
                display: block
                margin: 0 auto 50px
            @include for-phone
                width: 100%
                padding-left: 0

            > h4
                padding-bottom: 36px
            div // contains image and text
                @include for-phone
                    display: block
                    text-align: center
                &:nth-child(3)
                    margin: 30px 0
                > *
                    display: inline-block
                    vertical-align: middle
                    @include for-phone
                        display: block
                        margin: 0 auto
                div // text outer div
                    width: 199px
                    margin-left: 16px
                    @include for-desktop
                        width: 52%
                    @include for-tablet
                        text-align: left
                    @include for-phone
                        width: 80%
                        padding-top: 20px
                        text-align: center
                        margin: 0 auto
                    > *
                        display: block
                    h4
                        font-size: 1.2rem
                    p
                        font-size: 1.3rem
                        font-weight: 300
                        font-style: italic

        &_instagram // all column
            margin-left: 80px
            @include for-desktop
                margin-left: 3.5vw
            @include for-laptop
                margin-left: 0
            > h4
                padding-bottom: 36px
            &_images // image grid outer div
                font-size: 0
                img
                    display: block
                    padding: 0 2px 2px 0

                &_first-column
                    display: inline-block
                &_second-column
                    display: inline-block
                &_third-column
                    display: inline-block
                    @include for-xs
                        display: block
                        margin-top: -12px
                    img
                        @include for-xs
                            display: inline-block
                            vertical-align: top

            p
                font-size: 1.3rem
                font-weight: 300
                font-style: italic

    .footer-copyright
        text-align: center
        padding: 25px 20px
        border-top: 1px solid $light-grey2
        h4
            text-transform: none
            span
                color: $light-red
